.Course {
    &-content {
        padding: 50px;
        position: relative;
        background-color: rgba(43, 43, 43, 1);

        // &:before {
        //     content: '';
        //     top: 0;
        //     width: 100%;
        //     height: 100%;
        //     background-color: #328EFB;
        //     position: absolute;
        //     //z-index: -1;
        // }

        @media @mobile {
            width: 100%;
            padding: 50px 20px;
        }
    }

    &-title {
        color: #fff;
        margin-bottom: 40px;
        //text-transform: uppercase;

        @media @mobile {
            margin-bottom: 30px;
        }

        @media @tablet {
            font-size: 30px;
        }
    }

    &-inner {
        display: flex;
        justify-content: space-between;
        position: relative;
        z-index: 1;

        @media @mobile {
            padding: 0;
            flex-direction: column;
        }

        @media @tablet {
            padding: 0;
            flex-direction: column;
        }
    }

    &-afisha {
        width: 50%;
        max-width: 500px;
        background: #fff;
        padding: 60px 20px;
        font-size: 28px;
        line-height: 40px;
        letter-spacing: .41px;
        text-align: center;
        height: fit-content;

        @media @mobile {
            width: 100%;
            max-width: 100%;
            padding: 40px 20px
        }

        @media @tablet {
            width: 100%;
            max-width: 100%;
            margin: 50px 0 0 0;
            padding: 40px 40px
        }
    }

    &-afishaTitle {
        font-size: inherit;
        text-transform: uppercase;

        @media @mobile {
            font-size: 24px;
            line-height: 30px;
        }
    }

    &-afishaPartner {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: -10px;
        font-style: italic;
    }

    hr {
        width: 100px;
    }

    &-afishaInfo {
        margin: -10px 0 30px;
        font-size: 24px;
        line-height: 30px;
        padding: 0 20px;

        @media @mobile {
            font-size: 20px;
            line-height: 20px;
            padding: 0 0 10px;
            margin: 0 0 20px;
        }
    }

    &-afishaLine {
        width: 100px;
        height: 1px;
        background: #000;
        margin: 40px auto;

        @media @mobile {
            margin: 20px auto;
        }
    }

    &-afishaDetails {
        display: flex;
        justify-content: center;
        position: relative;
        padding: 0 0 20px;
        font-size: 24px;

        @media @mobile {
            font-size: 20px;
            line-height: 20px;
            padding: 0 0 20px;
        }

        @media @tablet {
            justify-content: center;
        }

        & p {
            &:first-child {
                margin-right: 40px;
            }

            @media @tablet {
                margin: 10px;
            }
        }

        span {
            position: absolute;
            font-size: 16px;
            line-height: 20px;
            left: 50%;
            transform: translate3d(-50%, 0, 0);
            bottom: 0;
            font-style: italic;
        }
    }

    &-extPrice {
        border: 3px solid #FF6138;
        //background: #FF6138;
        padding: 12px 0 30px;
        width: 360px;
        margin: 0 auto;
        //color: #fff;

        p {
            margin-bottom: -7px;
        }

        span {
            font-size: 16px;
            line-height: 20px;
        }

        @media @mobile {
            width: 100%;
            font-size: 20px;
            margin-top: 4px;
        }
    }

    &-button {
        width: 320px;
        height: 80px;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
        font-size: 24px;
        line-height: 40px;
        letter-spacing: .4px;
        cursor: pointer;
        outline: none;
        transition: background .3s ease, color .3s ease, border .3s ease;

        @media @mobile {
            width: 100%;
            height: 60px;
            font-size: 20px;
            margin-top: 4px;
        }
    }

    &-sign {
        border: 3px solid transparent;
        background: @blue;
        color: #fff;

        &:hover {
            background: #fff;
            border: 3px solid @blue;
            color: #000;
        }
    }

    &-info {
        width: ~'calc(60% - 80px)';
        letter-spacing: .4px;
        position: relative;
        display: flex;
        flex-direction: column;

        @media @mobile {
            width: 100%;
            flex-direction: column;
        }

        @media @tablet {
            width: 100%;
            flex-direction: row;
        }
    }

    &-desc {
        font-size: 24px;
        line-height: 30px;
        padding-right: 50px;
        color: #FFF;

        @media @mobile {
            font-size: 20px;
            line-height: 24px;
            padding: 0;
            margin-top: 20px;
        }

        @media @tablet {
            width: 90%;
            font-size: 20px;
            line-height: 24px;
            padding: 0;
        }
    }

    &-infoTable {
        margin: 60px 0;
        line-height: 30px;
        color: #fff;

        a {
            transition: opacity .3s ease;

            &:hover {
                opacity: .21;
            }
        }

        @media @mobile {
            margin: 40px 0;
            line-height: 24px;
        }

        @media @tablet {
            margin: 80px 0 0 0;
            line-height: 24px;
        }
    }

    &-infoRow {
        display: flex;
        //justify-content: space-between;
        margin-bottom: 20px;

        &:last-child {
            margin-bottom: 0;
        }

        @media @mobile {
            margin-bottom: 15px;
        }

        @media @tablet {
            margin-bottom: 15px;
        }
    }

    &-infoCol {
        &:first-child {
            width: ~'calc(40% - 20px)';
            font-size: 20px;
            line-height: 30px;
            font-weight: 600;
            display: flex;
            flex-direction: column;
            // align-items: flex-end;
            margin-right: 40px;
            white-space: nowrap;

            @media @mobile {
                width: ~'calc(50% - 5px)';
                font-size: 16px;
                margin-right: 10px;
                line-height: 20px;
                white-space: normal;
            }

            @media @tablet {
                width: ~'calc(50% - 5px)';
                font-size: 16px;
                line-height: 20px;
            }
        }

        &:last-child {
            width: ~'calc(50% - 20px)';
            font-size: 20px;

            @media @mobile {
                width: ~'calc(50% - 5px)';
                font-size: 16px;
            }

            @media @tablet {
                width: ~'calc(50% - 5px)';
                font-size: 16px;
                line-height: 20px;
            }
        }
    }

    &-more {
        border: 3px solid transparent;
        background: #fff;
        color: #000;
        position: absolute;
        bottom: 60px;
        left: 50%;
        transform: translate3d(-50%, 0, 0);

        &:hover {
            background: transparent;
            border: 3px solid #fff;
            color: #fff;
        }
    }

    &-programContainer {
        background: #fff;
        width: 100%;
        padding: 60px 50px;
        margin-top: 50px;

        @media @mobile {
            padding: 40px 30px;
        }
    }

    &-program {
        margin-top: 50px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

        @media @mobile {
            justify-content: flex-start;
        }
    }

    &-programTitle {
        margin-bottom: 20px;
        text-align: center;

        @media @mobile {
            margin-bottom: 10px;
            text-align: left;
        }
    }

    &-programDesc {
        font-size: 24px;
        line-height: 30px;
        width: 80%;
        max-width: 900px;
        margin: 0 auto;
        text-align: center;

        a {
            transition: opacity .3s ease;

            &:hover {
                opacity: .21;
            }
        }

        @media @mobile {
            font-size: 14px;
            line-height: 18px;
            margin: 0;
            margin-top: 20px;
            text-align: left;
            width: 100%;
        }
    }

    &-programDay {
        max-width: 400px;
        width: 20%;
        min-width: 230px;
        margin: 0 20px;

        a {
            transition: opacity .3s ease;

            &:hover {
                opacity: .21;
            }
        }

        @media @mobile {
            margin: 10px;
            width: 100%;
        }
    }

    &-dayTitle {
        font-weight: 700;
        margin-bottom: 20px;
        line-height: 30px;

        @media @mobile {
            font-size: 20px;
            line-height: 20px;
            letter-spacing: .04px;
            margin-bottom: 10px;
        }
    }

    &-point {
        font-size: 14px;
        padding-left: 20px;
        line-height: 20px;
        letter-spacing: .04px;
        position: relative;
        margin-bottom: 10px;

        &:last-child {
            margin-bottom: 40px;
        }

        &:before {
            content: '';
            width: 7px;
            height: 7px;
            border-radius: 50%;
            background: #000;
            position: absolute;
            left: 0;
            top: 7px;

            @media @mobile {
                width: 5px;
                height: 5px;
            }
        }

        @media @mobile {
            font-size: 14px;
            padding-left: 10px;
            margin-bottom: 5px;
        }
    }

    &-circles {
        position: absolute;
        top: 0;
        left: -40px;
        width: ~'calc(100% + 80px)';
        height: 100%;
        z-index: 0;
        //overflow: hidden;

        span {
            position: absolute;
            width: 290px;
            height: 290px;
            background-color: #55B1FF;
            border-radius: 50%;

            @media @mobile {
                width: 190px;
                height: 190px;
            }

            &:first-child {
                top: 10%;
                left: 34%;

                @media @mobile {
                    left: 15%;
                }
            }

            &:nth-child(2) {
                top: 80%;
                left: 7%;

                @media @mobile {
                    top: 50%;
                    left: 5%;
                }
            }

            &:nth-child(3) {
                right: 5%;
                bottom: -5%;

                @media @mobile {
                    bottom: 5%;
                }
            }

            &:nth-child(4) {
                right: -10%;
                top: -10%;

                @media @mobile {
                    right: 5%;
                }
            }

            &:nth-child(5) {
                top: 12%;
                left: -10%;
            }
        }
    }
}
